<nav class="fixed top-0 z-50 w-full bg-white border-b-gray-300 border-b-2">
    <div class="relative">
        <!-- Top Banner -->
        <div class="bg-[#0d1122] text-white text-center font-semibold py-2">
            Epic Eats - Where Flavor Meets Experience!
        </div>

        <div class="relative flex items-center justify-between h-full max-w-screen-xl mx-auto px-4 lg:px-0">
            <!-- Logo (Mobile) -->
            <a href="{{ url('/') }}" class="flex items-center lg:hidden">
                <img class="h-16" src="{{ asset('images/homepage/2024-0430_Epic Eats Logo_Black Logo 1.webp') }}" alt="Logo">
            </a>

            <!-- Mobile Menu Button -->
            <button id="menu-toggle" type="button" class="lg:hidden flex items-center justify-center w-10 h-10 p-2 text-gray-900">
                <svg class="w-6 h-6" aria-hidden="true" xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 17 14">
                    <path stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M1 1h15M1 7h15M1 13h15" />
                </svg>
            </button>

            <!-- Navbar Items -->
            <div id="navbar-sticky" class="hidden lg:flex flex-col lg:flex-row lg:items-center lg:space-x-8 absolute top-16 left-0 w-full bg-white shadow-lg lg:static lg:shadow-none lg:w-auto transition-all duration-300 ease-in-out">
                <ul class="flex flex-col lg:flex-row w-full lg:w-auto items-start lg:items-center">
                    <li><a href="{{ url('/') }}" class="block py-4 px-5 text-nowrap text-base lg:text-xs xl:text-base text-gray-600 font-bold hover:text-[#070e3a] hover:border-b-2 border-[#070e3a]">HOME</a></li>
                    <li><a href="{{ url('/') }}" class="block py-4 px-5 text-nowrap text-base lg:text-xs xl:text-base text-gray-600 font-bold hover:text-[#070e3a] hover:border-b-2 border-[#070e3a]">ABOUT US</a></li>
                    <li><a href="{{ url('/') }}" class="block py-4 px-5 text-nowrap text-base lg:text-xs xl:text-base text-gray-600 font-bold hover:text-[#070e3a] hover:border-b-2 border-[#070e3a]">SHOP</a></li>
                    <li><a href="{{ url('/') }}" class="block py-4 px-5 text-nowrap text-base lg:text-xs xl:text-base text-gray-600 font-bold hover:text-[#070e3a] hover:border-b-2 border-[#070e3a]">BLOGS</a></li>
                    <li><a href="{{ url('/') }}" class="block py-4 px-5 text-nowrap text-base lg:text-xs xl:text-base text-gray-600 font-bold hover:text-[#070e3a] hover:border-b-2 border-[#070e3a]">CONTACT</a></li>
                </ul>

                <!-- Center Logo (Desktop) -->
                <li class="hidden lg:block">
                    <a href="{{ url('/') }}"><img src="{{ asset('images/homepage/2024-0430_Epic Eats Logo_Black Logo 1.webp') }}" alt="Logo"></a>
                </li>

                <!-- Search, Account, Cart -->
                <ul class="flex flex-col lg:flex-row w-full lg:w-auto items-start lg:items-center">
                    <li>
                        <div class="relative flex items-center py-4 px-6">
                            <i class='bx bx-search absolute right-8 text-gray-500 text-xl'></i>
                            <input type="text" class="w-full lg:w-auto rounded-full px-4 py-2 border border-gray-300" placeholder="Search...">
                        </div>
                    </li>
                    <li><a href="{{ url('/') }}" class="block py-4 px-6 text-black">ACCOUNT</a></li>
                    <li><a href="{{ url('/') }}" class="block py-4 px-6 text-black">CART</a></li>
                </ul>
            </div>
        </div>
    </div>
</nav>

<!-- Mobile Navbar Toggle Script -->
<script>
    document.addEventListener("DOMContentLoaded", function() {
        const menuToggle = document.getElementById("menu-toggle");
        const navbarMenu = document.getElementById("navbar-sticky");

        menuToggle.addEventListener("click", function() {
            navbarMenu.classList.toggle("hidden");
        });

        // Close the menu if clicked outside
        document.addEventListener("click", function(event) {
            if (!navbarMenu.contains(event.target) && !menuToggle.contains(event.target)) {
                navbarMenu.classList.add("hidden");
            }
        });
    });
</script>