@extends('layouts.main-app')

@section('title','Home')

@section('content')



@include('layouts.navbar')

<div class="w-full relative">
    <div class="swiper default-carousel swiper-container">
        <div class="swiper-wrapper">
            @foreach (range(1,5) as $index)
            <div class="swiper-slide">
                <div class="relative">
                    <img class="w-full h-full xl:h-screen " src="{{ asset('images/homepage/Frame 12.webp') }}" alt="">

                    <!-- Navigation Arrows -->
                    <div class="absolute top-14 md:top-32 lg:top-40 xl:top-80 left-5 md:left-40 lg:left-60 transform -translate-y-1/2 flex space-x-2">
                        <button id="slider-button-left" class="bg-[#9d7535] opacity-50 hover:opacity-100 text-sm md:text-xl lg:text-2xl rounded-full h-8 w-8 lg:h-12 lg:w-12 flex justify-center items-center text-white">
                            <i class='bx bx-left-arrow-alt'></i>
                        </button>

                        <button id="slider-button-right" class="bg-[#9d7535] opacity-50 hover:opacity-100 text-sm md:text-xl lg:text-2xl rounded-full h-8 w-8 lg:h-12 lg:w-12 flex justify-center items-center text-white">
                            <i class='bx bx-right-arrow-alt'></i>
                        </button>
                    </div>

                    <!-- Swipe Indicator -->
                    <div class="absolute right-4 md:right-20 lg:right-40 bottom-0 md md:bottom-4 lg:bottom-6 flex flex-col  space-y-2 md:space-y-2 bg-[#e6d1a2] p-2 md:p-4  shadow-lg">
                        <h1 class="text-xs md:text-lg lg:text-xl xl:text-4xl font-semibold">SWIPE</h1>
                        <img class="w-20 md:w-40" src="{{ asset('images/homepage/arrow.png') }}" alt="">
                        <span class="text-xs md:text-lg font-medium">DISCOVER NOW</span>
                    </div>
                </div>
            </div>
            @endforeach
        </div>
    </div>
</div>




<div data-aos="fade-up"
    data-aos-duration="1500" class="bg-black">
    <!--HTML CODE-->
    <div class="relative w-full">
        <div class="relative swiper multiple-slide-carousel swiper-container">
            <div class=" swiper-wrapper text-white py-2">
                @foreach (range(1,20) as $index)

                <div class="swiper-slide">
                    <span class="text-[#e6d1a2] text-xl">FREE SHIPPING</span>
                </div>
                @endforeach
            </div>
        </div>
    </div>
</div>



<div class="relative">
    <img class="absolute h-full w-full inset-0 object-cover object-top" src="{{ asset('images/homepage/About section bg.webp') }}" alt="">
    <div class="relative container ml-auto py-8  pl-4 pr-4 md:pr-0">
        <div class="grid grid-cols-1 overflow-hidden md:grid-cols-2 gap-20 items-end">
            <div data-aos="fade-right"
                data-aos-duration="1500" class="space-y-12">
                <div class="space-y-4">
                    <h1 class="text-4xl lg:text-8xl font-semibold">EPIC EATS</h1>
                    <p class="text-sm max-w-lg">Epic Eats is more than just a food hall-it's a celebration of bold flavors and unforgettable dining experiences. Inspired by the art of epic storytelling and culinary excellence, we bring together remarkable dishes that leave a lasting impression. At Epic Eats, every meal is a symphony of taste, crafted to excite and inspire.</p>
                </div>
                <div class="flex items-center">
                    <button class="bg-black text-[#e6d1a2] py-2 px-6 rounded-full">Read More About Us</button>
                    <button class="bg-[#e6d1a2] rounded-full size-10 -ml-4"><i class=' bx bx-up-arrow-alt rotate-45 text-3xl'></i></button>
                </div>
            </div>
            <div data-aos="fade-left"
                data-aos-duration="1500">
                <img src="{{ asset('images/homepage/image (5).webp') }}" alt="">
            </div>
        </div>
    </div>
</div>


<div class="space-y-8 pb-10 px-4 lg:px-0">
    <div class="relative ">
        <img class="absolute h-full w-full inset-0 object-contain object-top" src="{{ asset('images/homepage/Our Shop Section bg.webp') }}" alt="">
        <div data-aos="fade-up"
            data-aos-duration="1500" class="relative space-y-8 pt-8 lg:pt-[12rem]">
            <div class=" container max-w-screen-xl mx-auto space-y-12 ">
                <div class="flex flex-col items-center space-y-8">
                    <h1 class="font-semibold text-4xl lg:text-9xl">OUR SHOP</h1>
                    <p class="text-sm max-w-2xl text-center">Experience the epic flavors of Epic Eats Indulge in our delicious, high-quality dishes made to satisfy your cravings. Taste the difference today!</p>
                </div>

                <div class="flex items-center justify-center flex-wrap gap-4">
                    <button class="py-2 px-6 border border-gray-400 rounded-2xl hover:text-white hover:bg-[#070e3a] font-semibold hover:border-[#070e3a]">BorednHungry</button>
                    <button class="py-2 px-6 border border-gray-400 rounded-2xl hover:text-white hover:bg-[#070e3a] font-semibold hover:border-[#070e3a]">Tsukemen</button>
                    <button class="py-2 px-6 border border-gray-400 rounded-2xl hover:text-white hover:bg-[#070e3a] font-semibold hover:border-[#070e3a]">MerryMoo</button>
                    <button class="py-2 px-6 border border-gray-400 rounded-2xl hover:text-white hover:bg-[#070e3a] font-semibold hover:border-[#070e3a]">Lagrima</button>
                    <button class="py-2 px-6 border border-gray-400 rounded-2xl hover:text-white hover:bg-[#070e3a] font-semibold hover:border-[#070e3a]">Thomson Road</button>
                </div>
            </div>
        </div>
    </div>

    <div class="w-full relative">
        <div class="swiper centered-slide-carousel swiper-container relative ">
            <div class="swiper-wrapper">
                @foreach (range(1,5) as $index)
                <div data-aos="zoom-in"
                    data-aos-duration="1500" class="swiper-slide space-y-4 group ">
                    <div>
                        <div class="bg-gray-100 h-[15rem] relative border border-gray-300">
                            <img class=" w-full h-full object-contain" src="{{ asset('images/homepage/product 3.webp') }}" alt="">
                            <div class="absolute top-4 left-4 flex items-center flex-col text-xs text-gray-500 font-semibold">
                                <span>N</span>
                                <span>E</span>
                                <span>W</span>
                            </div>
                        </div>
                        <div class="p-2 bg-gray-100 space-y-4 border border-gray-300">
                            <div class="flex justify-between items-start">
                                <div>
                                    <span class="text-xs tracking-widest text-[#070e3a] font-semibold">TSUKEMEN</span>
                                </div>
                                <div class="text-2xl">
                                    <button class="border border-gray-400 hover:text-white hover:bg-[#070e3a] px-2 rounded-lg "><i class='bx bx-heart'></i></button>
                                    <button class="border border-gray-400 hover:text-white hover:bg-[#070e3a] px-2 rounded-lg "><i class='bx bx-show'></i></button>
                                    <button class="border border-gray-400 hover:text-white hover:bg-[#070e3a] px-2 rounded-lg "><i class='bx bx-archive-in'></i></button>
                                </div>
                            </div>

                            <div class="flex justify-between items-center">
                                <h1 class="text-xl font-semibold text-black">Gyokai</h1>
                                <span class="text-xs text-gray-500">Tsukemen</span>
                            </div>

                            <div class="flex justify-between items-center">
                                <div class="flex flex-row items-center space-x-4">
                                    <h1 class="text-base font-semibold text-black">₱ 390.00</h1>
                                    <h1 class="text-sm font-semibold text-black line-through ">₱ 390.00</h1>
                                </div>
                                <span class="text-xs text-[#070e3a] tracking-widest font-semibold">AVAILABLE</span>
                            </div>
                        </div>
                    </div>
                    <div class="border-b-2 border-[#9d7535] mx-4 opacity-0 group-hover:opacity-100 transition-opacity duration-300"></div>
                </div>

                <div data-aos="zoom-in"
                    data-aos-duration="1500" class="swiper-slide space-y-4 group">
                    <div>
                        <div class="bg-gray-100 h-[15rem] relative border border-gray-300">
                            <img class=" w-full h-full object-contain" src="{{ asset('images/homepage/product 4.webp') }}" alt="">
                            <div class="absolute top-4 left-4 flex items-center flex-col text-xs text-gray-500 font-semibold">
                                <span>N</span>
                                <span>E</span>
                                <span>W</span>
                            </div>
                        </div>
                        <div class="p-2 bg-gray-100 space-y-4 border border-gray-300">
                            <div class="flex justify-between items-start">
                                <div>
                                    <span class="text-xs tracking-widest text-[#070e3a] font-semibold">TSUKEMEN</span>
                                </div>
                                <div class="text-2xl">
                                    <button class="border border-gray-400 hover:text-white hover:bg-[#070e3a] px-2 rounded-lg "><i class='bx bx-heart'></i></button>
                                    <button class="border border-gray-400 hover:text-white hover:bg-[#070e3a] px-2 rounded-lg "><i class='bx bx-show'></i></button>
                                    <button class="border border-gray-400 hover:text-white hover:bg-[#070e3a] px-2 rounded-lg "><i class='bx bx-archive-in'></i></button>
                                </div>
                            </div>

                            <div class="flex justify-between items-center">
                                <h1 class="text-xl font-semibold text-black">Tonkutsu Rich</h1>
                                <span class="text-xs text-gray-500">Ramen</span>
                            </div>

                            <div class="flex justify-between items-center">
                                <div class="flex flex-row items-center space-x-4">
                                    <h1 class="text-base font-semibold text-black">₱ 390.00</h1>
                                    <h1 class="text-sm font-semibold text-black line-through ">₱ 390.00</h1>
                                </div>
                                <span class="text-xs text-[#070e3a] tracking-widest font-semibold">AVAILABLE</span>
                            </div>
                        </div>
                    </div>
                    <div class="border-b-2 border-[#9d7535] mx-4 opacity-0 group-hover:opacity-100 transition-opacity duration-300"></div>
                </div>
                <div data-aos="zoom-in"
                    data-aos-duration="1500" class="swiper-slide space-y-4 group">
                    <div>
                        <div class="bg-gray-100 h-[15rem] relative border border-gray-300">
                            <img class=" w-full h-full object-contain" src="{{ asset('images/homepage/product 5.webp') }}" alt="">
                            <div class="absolute top-4 left-4 flex items-center flex-col text-xs text-gray-500 font-semibold">
                                <span>N</span>
                                <span>E</span>
                                <span>W</span>
                            </div>
                        </div>
                        <div class="p-2 bg-gray-100 space-y-4 border border-gray-300">
                            <div class="flex justify-between items-start">
                                <div>
                                    <span class="text-xs tracking-widest text-[#070e3a] font-semibold">TSUKEMEN</span>
                                </div>
                                <div class="text-2xl">
                                    <button class="border border-gray-400 hover:text-white hover:bg-[#070e3a] px-2 rounded-lg "><i class='bx bx-heart'></i></button>
                                    <button class="border border-gray-400 hover:text-white hover:bg-[#070e3a] px-2 rounded-lg "><i class='bx bx-show'></i></button>
                                    <button class="border border-gray-400 hover:text-white hover:bg-[#070e3a] px-2 rounded-lg "><i class='bx bx-archive-in'></i></button>
                                </div>
                            </div>

                            <div class="flex justify-between items-center">
                                <h1 class="text-xl font-semibold text-black">Tamago Shoko</h1>
                                <span class="text-xs text-gray-500">Small Plates</span>
                            </div>

                            <div class="flex justify-between items-center">
                                <div class="flex flex-row items-center space-x-4">
                                    <h1 class="text-base font-semibold text-black">₱ 390.00</h1>
                                    <h1 class="text-sm font-semibold text-black line-through ">₱ 390.00</h1>
                                </div>
                                <span class="text-xs text-[#070e3a] tracking-widest font-semibold">AVAILABLE</span>
                            </div>
                        </div>
                    </div>
                    <div class="border-b-2 border-[#9d7535] mx-4 opacity-0 group-hover:opacity-100 transition-opacity duration-300"></div>
                </div>
                <div data-aos="zoom-in"
                    data-aos-duration="1500" class="swiper-slide space-y-4 group">
                    <div>
                        <div class="bg-gray-100 h-[15rem] relative border border-gray-300">
                            <img class=" w-full h-full object-contain" src="{{ asset('images/homepage/product 6.webp') }}" alt="">
                            <div class="absolute top-4 left-4 flex items-center flex-col text-xs text-gray-500 font-semibold">
                                <span>N</span>
                                <span>E</span>
                                <span>W</span>
                            </div>
                        </div>
                        <div class="p-2 bg-gray-100 space-y-4 border border-gray-300">
                            <div class="flex justify-between items-start">
                                <div>
                                    <span class="text-xs tracking-widest text-[#070e3a] font-semibold">TSUKEMEN</span>
                                </div>
                                <div class="text-2xl">
                                    <button class="border border-gray-400 hover:text-white hover:bg-[#070e3a] px-2 rounded-lg "><i class='bx bx-heart'></i></button>
                                    <button class="border border-gray-400 hover:text-white hover:bg-[#070e3a] px-2 rounded-lg "><i class='bx bx-show'></i></button>
                                    <button class="border border-gray-400 hover:text-white hover:bg-[#070e3a] px-2 rounded-lg "><i class='bx bx-archive-in'></i></button>
                                </div>
                            </div>

                            <div class="flex justify-between items-center">
                                <h1 class="text-xl font-semibold text-black">Tantamen</h1>
                                <span class="text-xs text-gray-500">Ramen</span>
                            </div>

                            <div class="flex justify-between items-center">
                                <div class="flex flex-row items-center space-x-4">
                                    <h1 class="text-base font-semibold text-black">₱ 390.00</h1>
                                    <h1 class="text-sm font-semibold text-black line-through ">₱ 390.00</h1>
                                </div>
                                <span class="text-xs text-[#070e3a] tracking-widest font-semibold">AVAILABLE</span>
                            </div>
                        </div>
                    </div>
                    <div class="border-b-2 border-[#9d7535] mx-4 opacity-0 group-hover:opacity-100 transition-opacity duration-300"></div>
                </div>
                <div data-aos="zoom-in"
                    data-aos-duration="1500" class="swiper-slide space-y-4 group">
                    <div>
                        <div class="bg-gray-100 h-[15rem] relative border border-gray-300">
                            <img class=" w-full h-full object-contain" src="{{ asset('images/homepage/product 2.webp') }}" alt="">
                            <div class="absolute top-4 left-4 flex items-center flex-col text-xs text-gray-500 font-semibold">
                                <span>N</span>
                                <span>E</span>
                                <span>W</span>
                            </div>
                        </div>
                        <div class="p-2 bg-gray-100 space-y-4 border border-gray-300">
                            <div class="flex justify-between items-start">
                                <div>
                                    <span class="text-xs tracking-widest text-[#070e3a] font-semibold">TSUKEMEN</span>
                                </div>
                                <div class="text-2xl">
                                    <button class="border border-gray-400 hover:text-white hover:bg-[#070e3a] px-2 rounded-lg "><i class='bx bx-heart'></i></button>
                                    <button class="border border-gray-400 hover:text-white hover:bg-[#070e3a] px-2 rounded-lg "><i class='bx bx-show'></i></button>
                                    <button class="border border-gray-400 hover:text-white hover:bg-[#070e3a] px-2 rounded-lg "><i class='bx bx-archive-in'></i></button>
                                </div>
                            </div>

                            <div class="flex justify-between items-center">
                                <h1 class="text-xl font-semibold text-black">Chicken Teriyaki</h1>
                                <span class="text-xs text-gray-500">Rice Bowl</span>
                            </div>

                            <div class="flex justify-between items-center">
                                <div class="flex flex-row items-center space-x-4">
                                    <h1 class="text-base font-semibold text-black">₱ 390.00</h1>
                                    <h1 class="text-sm font-semibold text-black line-through ">₱ 390.00</h1>
                                </div>
                                <span class="text-xs text-[#070e3a] tracking-widest font-semibold">AVAILABLE</span>
                            </div>
                        </div>
                    </div>
                    <div class="border-b-2 border-[#9d7535] mx-4 opacity-0 group-hover:opacity-100 transition-opacity duration-300"></div>
                </div>
                <div data-aos="zoom-in"
                    data-aos-duration="1500" class="swiper-slide space-y-4 group">
                    <div>
                        <div class="bg-gray-100 h-[15rem] relative border border-gray-300">
                            <img class=" w-full h-full object-contain" src="{{ asset('images/homepage/product 1.webp') }}" alt="">
                            <div class="absolute top-4 left-4 flex items-center flex-col text-xs text-gray-500 font-semibold">
                                <span>N</span>
                                <span>E</span>
                                <span>W</span>
                            </div>
                        </div>
                        <div class="p-2 bg-gray-100 space-y-4 border border-gray-300">
                            <div class="flex justify-between items-start">
                                <div>
                                    <span class="text-xs tracking-widest text-[#070e3a] font-semibold">TSUKEMEN</span>
                                </div>
                                <div class="text-2xl">
                                    <button class="border border-gray-400 hover:text-white hover:bg-[#070e3a] px-2 rounded-lg "><i class='bx bx-heart'></i></button>
                                    <button class="border border-gray-400 hover:text-white hover:bg-[#070e3a] px-2 rounded-lg "><i class='bx bx-show'></i></button>
                                    <button class="border border-gray-400 hover:text-white hover:bg-[#070e3a] px-2 rounded-lg "><i class='bx bx-archive-in'></i></button>
                                </div>
                            </div>

                            <div class="flex justify-between items-center">
                                <h1 class="text-xl font-semibold text-black">Gyokai</h1>
                                <span class="text-xs text-gray-500">Drinks</span>
                            </div>

                            <div class="flex justify-between items-center">
                                <div class="flex flex-row items-center space-x-4">
                                    <h1 class="text-base font-semibold text-black">₱ 390.00</h1>
                                    <h1 class="text-sm font-semibold text-black line-through ">₱ 390.00</h1>
                                </div>
                                <span class="text-xs text-[#070e3a] tracking-widest font-semibold">AVAILABLE</span>
                            </div>
                        </div>
                    </div>
                    <div class="border-b-2 border-[#9d7535] mx-4 opacity-0 group-hover:opacity-100 transition-opacity duration-300"></div>
                </div>
                @endforeach
            </div>
        </div>
    </div>

    <div data-aos="fade-up"
        data-aos-duration="1500" class="flex justify-center">
        <div class="flex items-center">
            <button class="bg-black text-[#e6d1a2] py-2 px-6 rounded-full">Read More About Us</button>
            <button class="bg-[#e6d1a2] rounded-full size-10 -ml-4"><i class=' bx bx-up-arrow-alt rotate-45 text-3xl'></i></button>
        </div>
    </div>

</div>

<div class="relative">
    <img class="absolute h-full w-full inset-0 object-cover object-top" src="{{ asset('images/homepage/News Section bg.webp') }}" alt="">

    <div class="relative pt-20 ">
        <div class="container mx-auto max-w-screen-xl space-y-40">
            <div class="grid grid-cols-1 overflow-hidden md:grid-cols-2 gap-4 items-end px-4">
                <div data-aos="fade-right"
                    data-aos-duration="1500" class="space-y-8">
                    <h1 class="text-4xl font-semibold">OUR LATEST ARTICLES</h1>
                    <div class="relative flex items-center group">
                        <img class="h-full w-full" src="{{ asset('images/homepage/image (6).webp') }}" alt="">
                        <div class="absolute text-sm lg:text-xl bg-white font-semibold rounded-b-xl rotate-[270deg] p-4 -left-[2.9rem]">
                            DEC 23, 2025
                        </div>
                        <div class="absolute bottom-2 left-20 text-white opacity-0 group-hover:opacity-100 transition-opacity duration-300">
                            <h1 class="text-2xl font-semibold">Epic Eats Welcomes New Food Vendors</h1>
                            <div class="flex flex-row space-x-8">
                                <div>
                                    Business
                                </div>
                                <div class="flex space-x-2 items-center">
                                    <i class='bx bxs-user'></i>
                                    <span>Admin</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div data-aos="fade-left"
                    data-aos-duration="1500" class="space-y-8">
                    <div class="space-y-4">
                        <p>
                            Welcome to Our Latest News! Stay informed with the freshest updates, exciting events, and behind-the-scenes stories from Epic Eats. From new menu highlights to staff Featuresand special announcements, this is your go-to sources for everything happening in our foodhall. Keep up with our journey and be part of the Epic Eat experience!
                        </p>

                        <button class="flex items-center space-x-2">
                            <span class="text-lg font-semibold">View all Articles</span>
                            <i class='text-2xl bx bx-right-arrow-alt'></i>
                        </button>
                    </div>
                    <div class="relative flex items-center group">
                        <img class="h-full w-full" src="{{ asset('images/homepage/img-news-2.webp') }}" alt="">
                        <div class="absolute text-sm lg:text-xl bg-white font-semibold rounded-b-xl rotate-[270deg] p-4 -left-[2.9rem]">
                            DEC 23, 2025
                        </div>
                        <div class="absolute bottom-2 left-20 text-white opacity-0 group-hover:opacity-100 transition-opacity duration-300">
                            <h1 class="text-2xl font-semibold">Epic Eats Welcomes New Food Vendors</h1>
                            <div class="flex flex-row space-x-8">
                                <div>
                                    Business
                                </div>
                                <div class="flex space-x-2 items-center">
                                    <i class='bx bxs-user'></i>
                                    <span>Admin</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>


            <div data-aos="fade-up"
                data-aos-duration="1500" class="bg-[#0d1122] px-8 py-10 rounded-xl relative z-50">
                <div class="grid grid-cols-1 lg:grid-cols-3 gap-8 items-center">
                    <div class="lg:col-span-2">
                        <h1 class="text-white text-2xl md:text-4xl lg:text-5xl tracking-wider">Subscribe for Epic Eat news, deals & exclusive updates - stay in the know!</h1>
                    </div>
                    <div class="space-y-12">
                        <p class="text-white">Join the Epic Eat family and discover behind-the-scenes stories, exclusive offers, and culinary adventures delivered straight to your inbox!</p>
                        <div class="flex items-center">
                            <input type="text" placeholder="Enter Your Email Address" class="bg-white text-black placeholder-gray-500 py-2 px-6 rounded-full">
                            <button class="bg-[#e6d1a2] rounded-full size-10 -ml-4"><i class=' bx bx-up-arrow-alt rotate-45 text-3xl'></i></button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

</div>
@include('layouts.footer')

@endsection