<!DOCTYPE html>
<html lang="<?php echo e(str_replace('_', '-', app()->getLocale())); ?>">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">

    <title> <?php echo $__env->yieldContent('title'); ?> | Epic Eats</title>
    <!-- <meta name="description" content="WOODTEQPH PRIME CORPORATION, originally WOODTEQ WOOD PRODUCTS MANUFACTURING, specializes in architectural glass, aluminum windows, modular cabinetry, and countertop installation, meeting the growing demand for custom designs since March 2022.
">
    <meta name="keywords" content="WOODTEQPH,WOODTEQ,Glass,Aluminum,Windows,Cabinetry,Countertop,Design,Wood,Products,Manufacturing,Installation,Architectural,Custom,Modular,Construction,Fabrication,Frames,Panels,Interiors,Structures"> -->

    <!-- Open Graph Meta Tags -->
    <!-- <meta property="og:image" content="<?php echo e(asset('images/metas/Meta Thumbnail.png')); ?>" />
    <meta property="og:thumbnail" content="<?php echo e(asset('images/metas/Meta Thumbnail.png')); ?>" />
    <meta property="og:image:alt" content="<?php echo e(asset('images/metas/Meta Thumbnail.png')); ?>">
    <meta property="og:title" content="Woodteqph Prime Corporation
">
    <meta property="og:description" content="WOODTEQPH PRIME CORPORATION, originally WOODTEQ WOOD PRODUCTS MANUFACTURING, specializes in architectural glass, aluminum windows, modular cabinetry, and countertop installation, meeting the growing demand for custom designs since March 2022."> -->


    <!--Favicon and Icons -->
    <!-- <link rel="icon" href="<?php echo e(asset('images/metas/favicon.ico')); ?>" type="image/x-icon">
    <link rel="apple-touch-icon" sizes="180x180" href="<?php echo e(asset('images/metas/apple-touch-icon.png')); ?>">
    <link rel="icon" type="image/png" sizes="32x32" href="<?php echo e(asset('images/metas/favicon-32x32.png')); ?>">
    <link rel="icon" type="image/png" sizes="16x16" href="<?php echo e(asset('images/metas/favicon-16x16.png')); ?>">
    <link rel="icon" type="image/png" sizes="192x192" href="<?php echo e(asset('images/metas/android-chrome-192x192.png')); ?>">
    <link rel="icon" type="image/png" sizes="512x512" href="<?php echo e(asset('images/metas/android-chrome-512x512.png')); ?>">
    <link rel="manifest" href="<?php echo e(asset('images/metas/site.webmanifest')); ?>"> -->

    <!-- Fonts -->
    <link rel="preconnect" href="https://fonts.bunny.net">
    <link href="https://fonts.bunny.net/css?family=figtree:400,500,600&display=swap" rel="stylesheet" />
    <link href='https://unpkg.com/boxicons@2.1.4/css/boxicons.min.css' rel='stylesheet'>
    <link href="https://cdn.jsdelivr.net/npm/swiper@11/swiper-bundle.min.css" rel="stylesheet" />
    <script src="https://cdn.jsdelivr.net/npm/swiper@11/swiper-bundle.min.js"></script>

    <script src="https://cdn.tailwindcss.com"></script>
    <script src="https://cdn.jsdelivr.net/gh/alpinejs/alpine@v2.x.x/dist/alpine.min.js" defer></script>


    <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
    <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>
    <?php echo app('Illuminate\Foundation\Vite')(['resources/css/app.css', 'resources/js/app.js']); ?>
    <style>
        .swiper-wrapper {
            width: 100%;
            height: max-content !important;
            -webkit-transition-timing-function: linear !important;
            transition-timing-function: linear !important;
            position: relative;
        }

        .swiper-pagination-bullet {
            background: #4F46E5;
        }

        .swiper-pagination-bullet-active {
            background: #4F46E5 !important;
        }
    </style>
</head>

<body class="mt-32">
    <script>
        AOS.init();
    </script>
    <?php echo $__env->yieldContent('content'); ?>
    <script>
        var swiper = new Swiper(".default-carousel", {
            loop: true,
            pagination: {
                el: ".swiper-pagination",
                clickable: true,
            },
            navigation: {
                nextEl: "#slider-button-right",
                prevEl: "#slider-button-left",
            },
        });
    </script>
    <script>
        var swiper = new Swiper(".centered-slide-carousel", {
            centeredSlides: true,
            paginationClickable: true,
            loop: true,
            slidesPerView: 1,
            spaceBetween: 30,
            slideToClickedSlide: true,
            pagination: {
                el: ".centered-slide-carousel .swiper-pagination",
                clickable: true,
            },
            breakpoints: {
                1920: {
                    slidesPerView: 6,
                    spaceBetween: 30
                },
                1024: {
                    slidesPerView: 3,
                    spaceBetween: 10
                },
                768: {
                    slidesPerView: 2,
                    spaceBetween: 10
                },

            }
        });

        var swiper = new Swiper(".multiple-slide-carousel", {
            loop: true,
            centeredSlides: true,
            navigation: {
                nextEl: ".multiple-slide-carousel .swiper-button-next",
                prevEl: ".multiple-slide-carousel .swiper-button-prev",
            },
            autoplay: {
                delay: 0, // No delay between slides for continuous movement
                disableOnInteraction: false, // Keeps autoplay active even after interaction
            },
            speed: 3000, // Adjust speed for smoothness
            breakpoints: {
                1920: {
                    slidesPerView: 8,
                },
                1028: {
                    slidesPerView: 6,
                },
                990: {
                    slidesPerView: 4,
                }
            }
        });
    </script>


</body>

</html><?php /**PATH C:\Users\R Web Solutions\Desktop\New folder\epic_eats\resources\views/layouts/main-app.blade.php ENDPATH**/ ?>